[![Banner](https://gitlab.com/PGTechs/pg-logos/-/raw/main/docbanner_openkmitl.png)](https://discord.gg/6aPemyuSzx)

<div align="center">


 
</div>


# openKMITL คืออะไร

พวกเราคือชุมชน***อย่างไม่เป็นทางการ***ที่จัดตั้งขึ้นมาเพื่อสนับสนุนเพื่อน ๆ ของเราที่ [KMITL](https://www.kmitl.ac.th/) ในการสำรวจโลกแห่งซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้อง

 # คอนเทนต์สุดพิเศษสำหรับชุมชน

พวกเราจะมีการจัดทำเนื้อหาที่***อาจ***มีประโยชน์กับการเรียนบางวิชาใน[ภาควิชาวิศวกรรมคอมพิวเตอร์](https://www.ce.kmitl.ac.th/) โดยจะมีการนำซอฟต์แวร์เสรี หรือเทคโนโลยีเปิดอื่น ๆ ที่เกี่ยวข้องมาประยุกต์ใช้ในการแก้ปัญหา หรือเพิ่มคุณภาพชีวิตในการเรียนและเผยแพร่ข้อมูลในรูปแบบงานนำเสนอที่นี่

*ไม่มีการรับประกันว่าเนื้อหาเสริมในที่นี้จะเกี่ยวข้องกับเนื้อหาเรียนที่มีอยู่ในหลักสูตรแต่อย่างใด*

### Go fight System Platform Administration ไปด้วยกัน

- [Disk Partitioning and Bootloader](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Disk%20Partitioning%20and%20Bootloader.pdf)
- [Getting Started with Linux](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Getting%20Started%20with%20Linux.pdf)

### Fight Computer Organization and Architecture Together

- Control your Raspberry Pi remotely with DWService
- [Raspberry Pi on enterprise networks with NetworkManager](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Raspberry%20Pi%20on%20enterprise%20networks.pdf)
- Sync folders between a Raspberry Pi and your PC with Syncthing

### อื่น ๆ

- [Improving accessibility data on OpenStreetMap](https://gitlab.com/PGTechs/openkmitl/-/raw/main/Improving%20accessibility%20data%20on%20OpenStreetMap.pdf) (Barcamp Session, Bangkok Open Source Hackathon @ Cleverse HQ, 20230226)

# ของฝากเล็ก ๆ น้อย ๆ สำหรับทุกท่าน

พวกเราได้เผยแพร่เทมเพลตสำหรับงานนำเสนอของพวกเราในรูปแบบ OpenDocument Presentation (.odp) ที่ได้รับแรงบันดาลอย่างหนักมาจากสไตล์ของ GNOME Adwaita สามารถแก้ไขและนำไปใช้ต่อได้ภายใต้สัญญาอนุญาต CC-BY-SA 4.0

### Preview สำหรับเทมเพลตของเรา

<div class="photoGrid">
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/1.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/2.png">
  </div>
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/3.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/4.png">
  </div>
  <div class="col">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/5.png">
    <img width=45% src="https://gitlab.com/PGTechs/openkmitl/-/raw/media-preview/template/6.png">
  </div>
</div>

สามารถ Attribute เทมเพลตของเราได้ดังนี้

	เทมเพลตงานนำเสนอโดยชุมชน openKMITL https://gitlab.com/openKMITL
	ภายใต้สัญญาอนุญาต CC-BY-SA 4.0 https://creativecommons.org/licenses/by-sa/4.0/
	

<div align="center">
Not affiliated nor endorsed by the KMITL officials.


<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by-sa/4.0/88x31.png" /></a>
</div>
